﻿<!DOCTYPE html>
<html>

<head>
<meta content="text/html; charset=utf-8" http-equiv="Content-Type">
<title>Galaxiaej1</title>
<style type="text/css">
header{
	width:inherit;
	height:40%;
	margin:1.5%;
	border:4px solid silver;
	text-align:center;
	font-size:x-large;
	font-weight:bold;
	background-color:cyan;		
}
section{
	border:4px solid silver;
	width:30%;
	margin:2%;
	text-align:center;
	float:left;
	background-color:orangered;
}
img{
	margin-top:8%;
	width:30%;
	height:30%;
	float:left;
}

</style>
</head>
<body>
<main>
	<header>Titulo del documento</header>
	<section>
	<p>
		Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Maecenas porttitor congue massa. Fusce posuere, magna sed pulvinar ultricies, purus lectus malesuada libero, sit amet commodo magna eros quis urna. Nunc viverra imperdiet enim. Fusce est.
		Vivamus a tellus. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Proin pharetra nonummy pede. Mauris et orci. Aenean nec lorem.
		In porttitor. Donec laoreet nonummy augue. Suspendisse dui purus, scelerisque at, vulputate vitae, pretium mattis, nunc. Mauris eget neque at sem venenatis eleifend. Ut nonummy
	</p>
	</section>
	<img src="galaxia.JPG" alt="galaxia">
	<section>
	<p>
		Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Maecenas porttitor congue massa. Fusce posuere, magna sed pulvinar ultricies, purus lectus malesuada libero, sit amet commodo magna eros quis urna. Nunc viverra imperdiet enim. Fusce est.
		Vivamus a tellus. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Proin pharetra nonummy pede. Mauris et orci. Aenean nec lorem.
		In porttitor. Donec laoreet nonummy augue. Suspendisse dui purus, scelerisque at, vulputate vitae, pretium mattis, nunc. Mauris eget neque at sem venenatis eleifend. Ut nonummy
	</p>
	</section>
</main>
</body>
</html>
